import NavBarMain from "./components/NavBarMain"

function App() {

  return (
    <div id="appcontainer" className="flex flex-row w-full h-full bg-black">
      <div id="navbarcontainer" className="hidden lg:flex lg:w-2xs bg-gray-950/55 border-r border-white/5 shadow-lg shadow-blue-900/50"> 
      </div>
      <div id="maincontainer" className="w-full lg:w-5/6 bg-gray-950/50 flex flex-col">
        <div id="navbarmaincontainer" className="w-full lg:hidden h-16 bg-gray-950/10 border-b border-white/5 shadow-md shadow-blue-900/35 sticky top-0 z-10">
          <NavBarMain />
        </div>
        <div id="maincontentcontainer" className="w-full grow">
        </div>
      </div>
    </div>
  )
}

export default App
